[Unit]
Description=DIM Proxy DIP plugin
After=time-sync.target network-online.target
Wants=dim-proxy-server.service

[Service]
ExecStart=/usr/bin/dim-proxy-dip /etc/ntof/%i.xml
KillMode=process
# Restart=on-failure
# RestartSec=30s

[Install]
WantedBy=multi-user.target
